/* default*/
.agent-hub-login , .btn-agent-login:hover, .modal .modal-header, .btn-primary, .top-profile-menu .sub-menu {  background: #564842 !important; } 


.agent-hub-login li {   border-left: 1px solid #86695e!important;}
.top-profile-menu .sub-menu > li {   border-top: 1px solid #86695e!important; }

/* selected hover tab button*/
.btn-agent-login:hover, .nav-tabs > li > a:hover, .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover, .btn-primary:hover  {  background: #564842 !important; } 
.nav-tabs {  border-bottom: 8px solid #564842 !important;}


#Modal-agenthub .agent-hub-login-box  #logsub {  background: #fff none repeat scroll 0 0 !important; }

/*#Modal-agenthub .agent-hub-regist-box .btn-primary, #Modal-forgot .btn-primary , #Modal-forgot .modal-header{  background: #de7026!important; }*/
#Modal-agenthub .agent-hub-regist-box .btn-primary:hover, 
#Modal-agenthub .agent-hub-regist-box .btn-primary:focus, 
#Modal-agenthub .agent-hub-regist-box .btn-primary:active, 
#Modal-agenthub .agent-hub-regist-box .btn-primary.active,
#Modal-forgot .btn-primary:hover{  background: #ef6800 !important;}

.nav-tabs > li > a, .btn-primary, .btn-agent-login { background: #ef6800!important;}

#Modal-agenthub .agent-hub-login-box {
    background: #564842 none repeat scroll 0 0;

}
.exo-logo2{background:url(../img/top-page/logo-adventure.png) no-repeat 0 10px;width:126px;height:100px !important}

